<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda.JS</title>
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="stylesheet" href="./css/normalize.css" />
  </head>
  <body>
    <header class="header-container">
      <div class="header-logo">
        <a class="header-logo-text" href="./index.html"
          >Ra<span>mda.JS</span></a
        >
      </div>
      <aside class="header-aside"><p class="header-aside-text">Hover</p></aside>
      <nav class="header-nav">
        <a href="#" class="header-nav-link">Programming</a>
        <a href="#" class="header-nav-link header-hover">Rambda</a>
        <a href="#" class="header-nav-link">Fantasy Land Spec</a>
        <a href="#" class="header-nav-link">Node.js for all</a>
      </nav>
    </header>
    <main class="main-container">
      <nav class="main-nav">
        <a href="#" class="main-nav-link">Rambda</a>
        <a href="#" class="main-nav-link main-hover">Why Rambda?</a>
        <aside class="main-nav-aside">
          <p class="main-nav-aside-text">Hover</p>
        </aside>
        <a href="#" class="main-nav-link">What's Different</a>
        <a href="#" class="main-nav-link">Introdutions</a>
        <a href="#" class="main-nav-link">Philosophy</a>
      </nav>
      <div class="main-content">
        <div class="main-content-img">
          <img class="image" src="./img/main.jpg" alt="image" />
        </div>
        <div class="main-content-text">
          <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quas odit
            tempora quo nesciunt, aliquid officiis excepturi ratione magnam quia
            pariatur tempore inventore earum ullam ducimus hic eos natus ad.
            Illo a hic labore quis et repellat modi ipsum, voluptatum eius quos
            quas accusamus error eaque facilis tempore consequuntur velit dicta
            rem exercitationem quae! Debitis in maxime, tempora praesentium nemo
            ipsum?
          </p>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolorem
            provident dolores, ullam beatae esse reprehenderit. Ipsum obcaecati
            sint corrupti quidem voluptatum quia officiis maxime distinctio
            reprehenderit, nihil exercitationem. Iure, commodi impedit officia
            alias delectus suscipit. Suscipit, maiores. Magni, quidem totam
            facilis aliquam, quasi unde magnam neque ipsam odit sunt deserunt!
          </p>
        </div>
      </div>
    </main>
    <footer class="footer-container">
      <aside class="footer-aside"><p class="footer-aside-text">Hover</p></aside>
      <nav class="footer-nav">
        <a href="#" class="footer-nav-link">Rambda</a>
        <a href="#" class="footer-nav-link footer-hover">Why Rambda?</a>
        <a href="#" class="footer-nav-link">What's Different</a>
        <a href="#" class="footer-nav-link">Introdutions</a>
        <a href="#" class="footer-nav-link">Philosophy</a>
      </nav>
      <div class="footer-copy">
        <a href="#" class="footer-copy-link">Copyright © 2018</a>
      </div>
    </footer>
  </body>
</html>
